chiark / gitweb /
Missing gcry_md_close.
[disorder] / README
diff --git a/README b/README
index 57435a8..b1ddc92 100644 (file)
--- a/README
+++ b/README
@@ -25,17 +25,17 @@ effort.
 
 Build dependencies:
   Name             Tested      Notes
-  libdb            4.3.29      not 4.2/4.6; 4.[457] seem to be ok
+  libdb            4.5.20      not 4.6; 4.[78] seem to be ok
   libgc            6.8
-  libvorbisfile    1.1.2
-  libpcre          6.7         need UTF-8 support
+  libvorbisfile    1.2.0
+  libpcre          7.6         need UTF-8 support
   libmad           0.15.1b
-  libgcrypt        1.2.3
-  libao            0.8.6
-  libasound        1.0.13
-  libFLAC          1.1.2
+  libgcrypt        1.4.1
+  libao            0.8.8       1.0.0 is broken
+  libasound        1.0.16
+  libFLAC          1.2.1
   libsamplerate    0.1.4       currently optional
-  GNU C            4.1.2       }
+  GNU C            4.2.1       }
   GNU Make         3.81        } Non-GNU versions will NOT work
   GNU Sed          4.1.5       }
   Python           2.5.2       (optional; 2.4 won't work)
@@ -89,9 +89,6 @@ platform, please get in touch.
      --without-gtk          Don't build GTK+ client (Disobedience)
      --without-python       Don't build Python support
 
-   On a Mac you can use --with-bits=64 to request a 64-bit build.  The default
-   is 32 bits.  You will need suitable versions of all the libraries used.
-
    If configure cannot guess where your web server keeps its HTML documents and
    CGI programs, you may have to tell it, for instance: